/*Reset CSS*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, caption, tbody, header, nav, section, footer {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;/*vertical-align: baseline;*/
}
/* tables still needs 'cellspacing="0"' / border=0 in the markup */
tfoot, thead, tr, th, td, table {
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
	text-align: left;
}
#banner-box .col1 {
	width: 57%;
}
.editablecontainer table:not([cellpadding]) td {
	padding: 0px;
}
.editablecontainer table:not([cellspacing]) td {
	border-spacing: 0;
	border-collapse: collapse;
}
.agendaTable .agendaHeadline {
	border-bottom: 1px solid white;
}
em {
	font-style: italic
}
b strong {
	font-weight: bold
}
/* remember to define focus styles! */
:focus {
	outline: 0
}
caption {
	text-align: left;
	font-weight: normal
}
blockquote:before, blockquote:after, q:before, q:after {
	content: ""
}
blockquote, q {
	quotes: "" ""
}
/*End Reset CSS*/

/*Style CSS*/
/*
  Colour Palette
  Red: #e2242b
  Blue: #103a91
  Greys, from dark to light:
  #504e4f, #727272, #a4a4a4, #d2d2d2
*/

html {
	background: #d2d2d2
}
body {
	line-height: 16px;
	font-family: Arial, helvetica, sans-serif;
	font-size: 12px;
	width: 1115px;
	margin: 0 auto;
	background: url(/includes/core/images/app/body-bkg.png) repeat-x #fff 0 100px;
	color: #727272
}
/*h1, .headline{
	font-family: Trebuchet MS, sans-serif;
}*/

h1, .container .headline {
	font-size: 20px;
	padding: 10px 5px 20px 0;
	line-height: 22px
}
.eventdetail .headline, .newsdetail .headline {
	padding-bottom: 0px !important;
	clear: both;
}
.eventImages, .newsImages {
	width: 100%;
	clear: both;
	display: block;
	margin: 20px 0px 0px 0px;
}
.eventImages img, .newsImages img {
	float: left;
	display: inline;
	max-width: 150px;
	margin: 0px 45px 20px 0px;
}
.evSame {
	margin-bottom: 10px;
}
h2 {
	font-size: 14px;
	padding: 10px 3px 10px 0
}
.eventdetail .containercontent h2 {
	padding-top: 0px !important;
}
.container .webpartheadline, .container .containeroptions {
	border: dotted #d2d2d2 1px;
	text-align: left;
	margin-bottom: 2px
}
.containeroptions.issub {
	margin-left: 16px;
	background: #f1f1f1;
	border: 1px solid #d2d2d2
}
a {
	text-decoration: underline;
	color: #727272
}
a:hover {
	text-decoration: none
}
a:visited {
	color: #727272
}
#breadnavLinks a, #header a {
	text-decoration: none;
}
.formfields tr td {
	font-size: 11px;
	font-weight: bold;
	color: #727272
}
p, .formfields tr td {
	padding: 5px 5px 5px 0
}
form label {
	font-size: 11px;
}
.colspacer {
	width: 0;
	display: none;
}
label {
	display: block;
	margin-bottom: 4px
}
input[type="checkbox"], input[type="radio"] {
	width: 30px;
	background-color: none;
}
input[type="text"], input[type="password"] {
	width: 360px;
	height: 20px;
}
select {
	width: 220px
}
textarea {
	width: 360px;
	height: 100px
}
.formfields table {
	width: 100%
}
.formfields input[type="text"], .formfields input[type="password"], .formfields select, .formfields textarea {
	width: 99%
}
option {
	background: #d2d2d2;
	color: #103a91
}
select:focus {
	background: #a4a4a4;
	color: #103a91
}
select.small-select {
	width: auto
}
input[type="text"], input[type="email"], input[type="password"], textarea, select {
	border-top: 1px solid #a4a4a4;
	border-left: 1px solid #a4a4a4;
	border-right: 1px solid #a4a4a4;
	border-bottom: 1px solid #ddd;
	background: #fff url(/includes/core/images/app/fieldbg.gif) repeat-x top;
	font-size: 11px;
	color: #103a91;
}
input:focus, textarea:focus {
	border-top: 1px solid #7c7c7c;
	border-left: 1px solid #c3c3c3;
	border-right: 1px solid #c3c3c3;
	border-bottom: 1px solid #ddd;
	background: #d2d2d2 url(/includes/core/images/app/fieldbg.gif) repeat-x top
}
input[type="submit"], input[type="button"], input[type="reset"], button {
	font-size: 13px;
	font-weight: bold;
	line-height: 1;
	border: 0;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	border-radius: 5px;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
	text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.25);
	border-bottom: 1px solid rgba(0, 0, 0, 0.25);
	position: relative;
	cursor: pointer;
	width: auto
}
input[type="submit"], input[type="button"], button {
	background: #727272 url(/includes/core/images/alert-overlay.png) repeat-x
}
input[type="reset"] {
	background: red url(/includes/core/images/alert-overlay.png) repeat-x
}
input.AddNew, button.AddNew {
	background: green url(/includes/core/images/alert-overlay.png) repeat-x
}
#course-search input[type="text"] {
	width: 320px
}
.ui-widget-content .fck-intercepted table tbody tr td button {
	margin: 2px;
}
ul {
	margin: 0
}
/*#header { height: 98px }*/

h1.main-logo {

	padding: 20px 0 25px 0;
	float: left;
	margin-left: 20px;
	height: 88px
}
h1.autotag {
	font-family: Arial, helvetica, sans-serif;
	padding: 5px 5px 5px 0;
	margin: 0;
	line-height: 16px;
	font-size: 12px;
}
#main {
	width: 980px;
	margin: 0 auto
}
#header-nav {
/*	width: 640px;*/
	float: right;
	font-size: 10px;
	font-weight: bold
}
#header-nav div {
	border-left: 1px solid #CCCCCC;
	/*float: right;*/
	height: 75px;
	padding: 10px 5px 0;
}
#header-nav .title {
	text-decoration: none;
	display: block;
	margin-bottom: 2px
}
#header-nav .subtitle {
	font-size: 1.4em;
	font-weight: bold
}
#header-nav, #header-nav a {
	color: #000
}
#header-globe {
	margin-top: -5px
}
#search-form22 {
	margin-top: -10px
}
#search-form input[type=search] {
	width: 160px;
	height: 20px;
}
#search-form input[type=search]:focus {
	width: 162px
}
#search-form input[type=submit] {
	position: relative;
	left: 2px;
	background: url(/includes/core/images/app/top-nav-search-bttn.png) no-repeat;
	border: 0;
	width: 26px;
	height: 22px;
	text-indent: -1000em;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(0, 0, 0, 0)
}
.nameSection {
	max-width: 400px;
	word-break: break-all;
}
/*Navigation*/
#nav {
	position: relative;
	z-index: 1;
	clear: both;
	/*border-radius: 10px 10px 0px 0px !important;*/
	width: 100%;
	height: 35px;
	background-color: #000;
}
.ssadmin {
}
#nav li {
	float: left;
	list-style: none;
	position: relative;
	padding: 0 5px;
}
#nav li a {
	line-height: 35px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	text-shadow: 0 0 3px #000;
	font-size: 10pt;
	padding: 0 12px;
}
/*#topmenu ul.step2 li a:hover {
  box-shadow: 0 3px 3px #252525;
  background: url(/includes/core/images/app/menu-bkg-hover.png) repeat-x
}*/

#nav li a:visited {
	color: #fff
}
/* vertical scroll */
.scrollHide {
	display: none
}
.scrollUp, .scrollDown {
	width: 320px;
	height: 14px;
	margin: 0 auto;
	text-align: center
}
.scrollUp img, .scrollDown img {
	cursor: pointer
}
.venEdi {
	overflow: hidden;
}
/*Drop downs from top nav*/
#nav ul li ul li {
	width: 130px;
	left: 0px;
	padding: 5px 0 5px 20px;
}
#nav ul li ul {
	position: absolute;
	left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	opacity: 0; /* Set initial state to transparent */
	width: 150px;
	border-bottom: 6px solid #2f548e;
	background: rgb(51,51,51);
	background: rgb(51,51,51, 0.9);
	-webkit-transition: 0.25s linear opacity; /* Make the dropdown fade-in in Webkit */
	-moz-transition: 0.25s linear opacity;
	padding: 0;
}
#nav ul li div {
	left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul.step3 li:hover {
	background: rgb(81, 79, 80);
}
#nav ul.step3 li a:hover {
	box-shadow: none;
	background: rgb(81, 79, 80);
}
#nav ul li ul li a {
	padding: 2px 2px 5px 0;
	line-height: 20px;
}
#top-right-arrow {
	position: absolute;
	left: 50px;
	top: 5px;
}
#top-left-arrow {
	position: absolute;
	left: 20px;
	top: 5px;
}
#topmenu {
	position: absolute;
	width: 90%;
	float: left;
	margin: 0;
	padding: 0 0 0 7px;
}
#topmenu .step2 {
	margin: 0;
	padding: 0;
	z-index: 50;
}
#topmenu .step3 {
	position: absolute;
	width: 150px;
}
#menutop {
}
#topmenu .step2 div {
	position: absolute;
	width: 450px;
	top: 35px;
}
/* admin menu */
#admin {
	display: none;
	float: left;
	margin: 0;
	padding: 0 0 0 5px;
	height: 35px;
}
#admin .step2 {
	margin: 0;
	padding: 0;
	z-index: 50;
}
#admin .step3 {
	position: absolute;
	width: 150px;
}
#admin .step2 div {
	position: absolute;
	width: 450px;
	top: 35px;
}
#admin .step2 li ul {
	background: rgb(102, 102, 102);
	/*background: rgb(51,51,51);*/
}
/* Breadcrumb navigation */
#breadnavLinks {
	position: relative;
}
#breadnavScroll {
	right: 0;
	top: 0;
	position: absolute;
	display: none;
}
#breadnav {
	height: 35px;
	width: 965px;
	margin-bottom: 10px;
	position: relative;
}
#breadnav .highlight {
	color: #30548e;
	float: left;
}
#breadnav ul, #breadnav li {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
}
#breadnav li {
	height: 15px;
}
#breadnav .divide {
	padding: 10px;
}
#breadnav .breadHide {
	display: none;
}
#bn {
	height: auto;
	overflow: hidden;
	float: left;
	position: relative;
}
#NewsRibbon {
	margin: 0 20px 20px 0
}
#NewsRibbon .title {
	color: #30548e;
	font-weight: bold;
	margin-right: 20px
}
/* Breadcrumb navigation drop downs*/
.subNav {
	width: 4000px;
	height: 50px;
}
.subNav li {
	float: left;
	list-style: none;
	position: relative;
	left: 0;
}
#breadnav .subNav ul {
	padding: 5px;
}
#breadnav .subNav ul li {
	/*width: 150px;*/
	white-space: nowrap;
	width: auto;
	padding: 5px;
	clear: left;
}
.subNav ul {
	position: absolute;
	left: -9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	opacity: 0; /* Set initial state to transparent */
	/*width: 170px;*/
	width: auto;
	background: #FFF;
	box-shadow: 0 0 3px #888;
	padding-top: 10px;
	-webkit-transition: 0.25s linear opacity; /* Make the dropdown fade-in in Webkit */
	-moz-transition: 0.25s linear opacity;
}
.subNav li:hover ul { /* Display the dropdown on hover */
	left: 0px; /* Bring back on-screen when needed */
	top: 15px;
	opacity: 1; /* Fade to opaque */
}
.subNav li ul li {
	padding: 5px;
}
/* // End Navigation */


/*Editmode tabs and page stats*/
#tabeditmode {
	position: absolute;
	left: 5px;
	/*width: 190px;*/
	height: 24px;
	z-index: 1000
}
#editmodeTabs {
	position: absolute;
	top: 0;
	height: 24px;
	margin-top: 0px;
	padding-left: 0px;
}
#editmodeTabs li {
	list-style-type: none;
	display: inline;
	line-height: 22px;
}
#editmodeTabs li a, #divpageStats {
	float: left;
	display: block;
	/*background: rgb(44, 72, 150);
	background: rgba(44, 72, 150, 0.8);*/
	background: #333;
	/*	border: 1px solid #2C4896;*/
	margin-left: 1px;
	text-decoration: none;
	color: #fff;
	padding: 0 2px 0 2px;
}
#editmodeTabs li.selected a {
	border-bottom: 1px solid #2C4896;
}
#editmodeTabs a {
	color: #fff;
	text-decoration: none;
}
#pageStats {
	/*background: rgb(44, 72, 150);
	background: rgba(44, 72, 150, 0.8);*/
	background: #333;
	border: 1px solid #2C4896;
	color: #fff;
	width: 190px;
	margin: 13px 0 0 1px;
	padding: 0 2px 0 2px;
	z-index: 1000;
	box-shadow: 0 0 3px #1F1F1F; /*Top offset, Right offset, Size, Colour*/
	overflow: hidden;
}
#pageStats a {
	color: #fff;
	text-decoration: none;
}
#pageStats a:hover {
	text-decoration: underline;
}
/* //End Editmode tabs and page stats*/


/* Footer */
#vendor-reseller-other {
	background: url(/includes/core/images/app/vendor-reseller-other.png) 68px 0 no-repeat;
	height: 85px;
	margin: 35px 0 5px 0;
	border-bottom: 4px solid #91a2c0;
	position: relative;
}
#vendor-reseller-other a {
	position: absolute;
	top: 60px;
	float: left;
	color: #fff;
}
#reseller-link {
	left: 157px;
}
#vendor-link {
	left: 332px;
}
#other-link {
	left: 498px;
}
#rssData a, #shareData a {
	position: relative;
}
#footer {
	height: 35px;
	background: url(/includes/core/images/app/footer-bkg.png) repeat-x;
	color: #fff;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
#footer a, #footer a:visited {
	text-decoration: none;
	color: #fff
}
#footer .foot-item {
	font-size: 8pt;
	padding: 4px 30px 4px 10px;
	line-height: 12px;
}
#social-media {
	float: right;
	right: 75px;
}
#social-media .right-item {
	float: right;
	border-left: 1px solid #514F50;
	line-height: 35px;
	text-align: right;
	padding: 0 4px;
}
#footer-rss-link, #footer-share-link {
	width: 64px;
	height: 35px;
	font-weight: bold
}
#footer-rss-link {
	background: url(/includes/core/images/app/rss.png) 8px 5px no-repeat
}
#footer-share-link {
	background: url(/includes/core/images/app/plus.png) 8px 5px no-repeat
}
#footer-twitter-link {
	height: 35px
}
#footer-twitter-link img {
	padding: 8px 4px 0 4px
}
/* // End footer */

/* Home page details */

#banner-box {
	background-color: #D3D1CE;
	background-image: url("/includes/core/images/app/banner-box-bkg.png");
	background-position: center bottom;
	background-repeat: repeat-x;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 3px #888888;
	clear: both;
	margin: -12px 0 20px 1px;
	padding: 11px 0 10px;
	position: relative;
	z-index: 0;
}
#banner-box-col-1 {
	/*width: 636px;*/
	width: 560px;
	/*padding-top: 10px;*/
	padding: 10px 50px 0 18px
}
.banner-box-inner {
	height: 330px;
}
#banner-box-col-1 .banner-box-inner {
	/*width: 636px;*/
	width: 560px;
	overflow: hidden;
}
#banner-box-col-2 .banner-box-inner {
	background: url("/includes/core/images/app/banner-box-bkg.png") repeat-x scroll 0 0 transparent;
	margin-top: -3px;
	padding: 0 21px 0 0;
	width: 330px;
}
#vbf_load table {
	width: 100%
}
#vbf_load th {
	font-weight: bold;
	padding-top: 10px;
}
#vbf_load th, #vbf_load td {
	text-align: center;
}
#vbf_load img, #vbf_load table td {
	padding: 10px;
}
#vbf_load .subhead {
	font-style: italic;
}
/*Form details*/

/*General Classes*/
.right {
	float: right
}
.left {
	float: left
}
.center {
	text-align: center;
	margin: 0 auto
}
.alignleft {
	text-align: left
}
.alignright {
	text-align: right
}
.req {
	color: #e2242b
}
.shadow {
	box-shadow: 0 0 5px #888;
}
.container {
	width: 100%;
	margin-bottom: 10px;
}
.list {
	list-style: none
}
.list li {
	margin-left: -40px
}
/* Table styling */
.tbl {
	overflow: hidden;
	border: 1px solid #d3d3d3;
	background: #fefefe;
	width: 100%
}
.tbl th, .tbl td {
	padding: 5px 10px 5px
}
.tbl th {
	padding-top: 5px;
	text-shadow: 0 0 3px #000;
	font-weight: bold;
	background: #727272;
	color: #fff
}
.tbl td {
	border-top: 1px solid #e0e0e0;
	border-right: 1px solid #e0e0e0
}
.tbl tr:nth-child(odd) td, .eventslist ul li:nth-child(odd) {
	background: #d2d2d2;
	color: #504e4f;
}
.tbl td.last {
	border-right: none
}
th.vTitle {
	background: url(/includes/core/images/app/showArrow.gif) no-repeat 113px 8px #30548E;
	cursor: pointer;
}
th.vTitle.selected {
	background: url(/includes/core/images/app/hideArrow.gif) no-repeat 113px 8px #30548E;
}
/************************
* MODULES               * 
*************************/
.newsoverview ul, .eventslist ul, .keywordresults ul, .mailmanager_archive ul {
	list-style: none;
	/*width: 580px;*/
	margin: 0;
	font-size: 10pt
}
.newsoverview ul li, .eventslist ul li, .mailmanager_archive ul li {
	border-bottom: 2px solid #d2d2d2
}
.vendorlogo {
	padding-top: 30px
}
.eventsmap {
	box-shadow: 0 0 5px #888
}
.eventdownloads ul, .vendorfms ul {
	list-style: none
}
.eventdownloads ul li, .vendorfms ul li {
	margin: 6px 0 6px -35px;
	line-height: 16px;
}
.eventdetail-register {
	margin-top: 20px;
}
.vendorfms ul li img.list-icon, .newslist img.list-icon {
	margin-right: 10px;
	float: left;
}
.vendorfms ul li img.list-icon + p, .newslist img.list-icon + p {
	margin-left: 25px;
}
.eventslist li, .news li {
	margin-left: -40px;
	padding: 5px 10px 5px
}
.sitemap li {
	padding: 4px 0
}
.tabs_products {
	height: 305px
}
.tabsBanner, .productstabs {
	width: 330px;
	margin-right: 24px;
	height: 305px;
	background-color: #FFFFFF;
	margin-top: 10px;
}
.tab-content {
	height: 240px
}
.tab-content-small {
	height: 220px
}
.tabsBanner .eventslist ul, .tabsBanner .news ul {
	height: 227px;
	overflow: hidden;
	margin-left: -38px;
}
.tabsBanner .eventslist ul li, .tabsBanner .news ul li {
	list-style: none;
	border: 0;
	width: 310px;
	margin: 1px 0 0 0;
	line-height: 18px;
	background: #f1f1f1;
	height: 48px;
	padding: 8px 4px 0 4px;
}
.eventslist, .promolist, .functionslist, .vendorslist {
	overflow: hidden;
	height: 275px;
}
#eventsFrame, #promoFrame, #functionsFrame, #vendorsFrame {
	position: relative;
}
.tab-content table, #col2 .tabsBanner {
	width: 100%;
}
.tabsBanner .tab-content tr, #producttab-vendors tr, #producttab-functions tr {
	line-height: 18px;
	height: 53px;
	background: #f1f1f1;
}
#producttab-functions td, #producttab-vendors td {
	padding: 0 1em;
}
.tabsBanner .tab-content td {
	border-bottom: 1px solid #fff;
	padding: 8px 4px 0 4px;
	height: 34px;
}
#col2 .tabsBanner {
	width: 340px;
	background: #fff url(/includes/core/images/app/banner-box-bkg.png) repeat-x;
	padding: 0 5px;
	box-shadow: 0 0 5px #888
}
.col2, .col3 {
	padding-left: 20px;
}
.tabtablink {
	background: url(/includes/core/images/app/tabtab-link.png) repeat-x;
	height: 35px;
	border: 2px solid #fff;
	text-align: center;
	line-height: 31px;
	padding: 4px;
	width: 140px;
	overflow: hidden;
}
.evTabTable {
	height: 68px;
	padding: 4px;
	background: #F1F1F1;
	margin-bottom: 1px;
	border-top: 1px solid #EEEEEE;
	border-bottom: 1px solid #CCCCCC;
}
.evTabTable tr {
	background: none !important;
	height: 20px !important;
}
.evTabTable td {
	border-bottom: none !important;
	height: 20px !important;
	padding: 0px !important;
	text-align: none !important;
}
.ui-widget-content .tabtablink a {
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	text-shadow: 0 0 3px #000
}
.sitesearch ul li {
	list-style: none;
	margin: 0 0 10px -40px;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #d2d2d2
}
.sitesearch ul li ul li {
	list-style: disc;
	border: 0;
	padding: 0;
	margin: 8px 0 2px 0;
}
.projects tr td, .teclab-request tr td {
	padding: 4px;
}
.mailmanager_item {
	margin-top: 10px;
	border: 1px solid #D2D2D2;
	padding: 4px
}
/*#504e4f, #727272, #a4a4a4, #d2d2d2*/

.cbox_messagebox_info, .cbox_messagebox_error, .cbox_messagebox_warning {
	min-height: 40px;
	margin: 4px;
	padding: 4px 0 4px 60px;
	border-radius: 3px;
	box-shadow: 0 0 3px #888;
}
.cbox_messagebox_info {
	background: #F4F8FD url(/includes/core/images/app/information.png) 10px 10px no-repeat;
	border: 1px solid #D2DBF4;
	color: #0D2054;
}
.cbox_messagebox_error {
	background: #F4F8FD url(/includes/core/images/app/error.png) 10px 10px no-repeat;
	border: 1px solid #D2DBF4;
	color: #0D2054;
}
.cbox_messagebox_warning {
	background: #d2d2d2 url(/includes/core/images/app/warning.png) 10px 10px no-repeat;
	border: 1px solid #a4a4a4;
	color: #727272;
}
.cbox_messagebox_info a {
	color: #363636
}
.cbox_messagebox_error a {
	color: #363636
}
.cbox_messagebox_warning a {
	color: #363636
}
#menutop #flag {
	width: 25px;
	height: 25px;
	right: 5px;
	position: absolute;
	top: 5px;
}
#topnavnav {
	width: 36px;
	height: 30px;
	right: 35px;
	position: absolute;
	top: 2px;
	float: right;
}
#switchthingy {
	position: relative;
	float: right;
	top: -29px;
	width: 800px;
}
#switchthingy li {
	background-color: #CCCCCC;
	border-radius: 5px 5px 0 0;
	margin: 0 2px;
	padding: 0 20px;
	float: right;
}
#switchthingy li#site {
	background: #121212;
}
#switchthingy li#myCL {
	background: #30548E;
}
#switchthingy li a {
	line-height: 2.01em;
}
.ssadmin {
 .background: #30548E;
	border-radius: 5px 5px 0 0;
}
.sstopmenu {
 .background: url("/includes/core/images/app/menu-bkg.png") repeat-x scroll 0 0 transparent;
	border-radius: 5px 5px 0 0;
}
#world-map {
	display: none;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.pointer {
	cursor: pointer !important;
}
.validationmessage {
	margin: 5px;
}
#searchvalue2 {
	font-color: #103a91;
	font-size: 12px;
	font-family: inherit;
}
/* Styles to help IE9 along */

#SiteSelector {
	position: relative;
	z-index: 99999;
}
#searchFiles {
	position: relative;
	z-index: 99999;
}
.flowplayer {
	position: relative;
	z-index: 0;
}
.li_container {
	z-index: 99999;
	position: relative;
}
.error {
	background-color: #e2242b;
	color: #FFFFFF;
	font-weight: bold;
	border-radius: 4px;
	text-align: center;
	width: 358px;
}
.disabled {
	opacity: 0.4;
}
.eventListIcon {
	float: right;
}
.topButtons {
	width: auto;
	float: right;
	padding: 0 20px 0 0;
}
.topButtons a {
	float: right;
	display: inline;
	text-decoration: none;
	line-height: 2px;
	z-index: 1;
	margin: 2px 0px 0px 0px;
}
.topButtons form {
	float: right;
}
.topButtons .flagFix {
	margin: 5px 0px 0px 0px !important;
}
.zebraspecial, .zebraspecial a, .zebraspecial td {
	background: #e2242b !important;
	color: #FFF !important;
}
.ui-tabs .ui-tabs-nav li.ui-state-active {
	border: none !important;
}
.ui-tabs .ui-tabs-nav {
	border-bottom: none !important;
}
.navLinksTCM ul li {
	list-style: none;
	display: block;
	float: left;
	margin-right: 5px;
	padding: 5px;
	border-bottom: none;
	background-color: #F5F5F5;
}
.navLinksTCM ul {
	float: left;
	padding: 5px 0px 0px;
	width: 100%;
}
.top {
	clear: left;
}
#tcmTabs {
	margin-bottom: 10px;
}
#tcmTabs li {
	border-radius: 5px 5px 0 0;
	font-size: 14px;
}
#tcmTabs li.active {
	cursor: default;
	font-weight: bold;
	background-color: #d5f0ff;
}
#tcmTabs li.active:hover {
	background-color: #d5f0ff;
}
#tcmTabs li:hover {
	background-color: #eeeeee;
}
/*TCManager stuff*/

.tcmSurround {
	background-color: #d5f0ff;
	border-radius: 0px;
	clear: both;
	padding: 20px;
}
.tcmSurroundInner {
	background-color: #ffffff;
	box-shadow: 1px 1px 2px #000000;
	padding: 20px;
}
.tcmSurroundInner h1,.tcmSurroundInner  h2,.tcmSurroundInner  h3 {
	font-weight: bold;
	padding: 10px 0;
	text-decoration: underline;
}
.tcmSurroundInner fieldset {
	margin: 10px 0;
}
.tcmSurroundInner label {
	float: left;
	position: relative;
	right: 15px;
	text-align: right;
	top: 7px;
	width: 25%;
}
.tcmSurroundInner input, .tcmSurroundInner select {
	background-color: #D5F0FF;
	border: 1px solid #8FC9E9;
	border-radius: 5px;
	padding: 5px;
	text-align: left;
}
.tcmSurroundInner option {
	background-color: #D5F0FF;
}
.tcmSurroundInner textarea {
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	border-radius: 10px 10px 10px 10px;
	padding: 10px;
}
.tcmSurroundInner select {
	width: 240px;
}
.tcmSurroundInner input[type="submit"], .tcmSurroundInner input[type="reset"], #datesButton, .tcmSurroundInner button {
	background-color: #CCCCCC;
	border: 1px solid #BCBBBB;
	box-shadow: none;
	color: #8C8C8C;
	font-weight: normal;
	list-style: none outside none;
	margin-top: 45px;
	text-align: center;
	text-shadow: none;
	width: 200px !important;
}
#tcmcap {
	float: left;
}
#catalogPages {
	float: right;
}
#catalogPages li {
	display: inline;
	padding: 10px;
}
#catalogTree {
	clear: both;
	margin: 0;
	padding: 0;
	position: relative;
	margin: 20px 0px;
}
#catalogTree li {
	background-color: #eeeeee;
	display: inline-block;
	margin: 10px;
	padding: 10px;
	width: 95%;
	border: 1px solid #cccccc;
}
.TCMtable {
	background-color: #eeeeee;
	border: 1px solid #CCCCCC;
	padding: 10px;
	width: 100%;
}
.TCMtable tr {
}
.TCMtable tr td {
}
.TCMtable tr th {
	font-weight: bold;
}
.tcmDescCosts {
	background-color: #EEEEEE;
	border: 1px solid #CCCCCC;
	display: inline-block;
	left: 20px;
	padding: 10px;
	position: relative;
}
#addressBit {
	background-color: #ffffff;
	display: block;
	margin: 10px 0;
	padding: 10px;
	width: 250px;
}
#breadcrumbOuter {
	border-radius: 0 5px 5px 0;
	display: inline-block;
	margin: 10px 0;
	padding: 10px;
}
#breadcrumbOuter a {
	padding: 10px;
}
#qwerty {
	margin: 0 5px;
	padding: 5px;
	text-decoration: none;
	display: inline;
}
#catTree li {
	width: 365px;
}
#datesButton {
	border-radius: 5px 5px 5px 5px;
	padding: 10px;
	text-align: center;
}
#sillyField {
	margin-left: 52px;
}
#catTree li {
	list-style-image: url("/includes/tcm/images/icons/icon-link.gif");
}
#callBackButton {
	width: 100% !important
}
.buttonHistPage {
	background-color: #EEEEEE !important;
	border: 1px solid #CCCCCC !important;
	text-align: center !important;
	width: 200px !important;
}
#myTree {
	list-style: none;
	line-height: 2em;
}
#myTree img {
	margin-left: -20px;
}
input.select2-input {
	width: 100%;
}

     